# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
#
# SPDX-License-Identifier: Apache-2.0
---
annotations:
  category: "Communication"
  licenses: "Apache-2.0"
apiVersion: "v2"
dependencies:
  - name: "common"
    version: "^2.x.x"
    repository: "https://charts.bitnami.com/bitnami"
description: "This helm chart contains a bootstrap job for the setup of Open-Xchange"
name: "opendesk-open-xchange-bootstrap"
type: "application"
version: "2.1.2"
keywords:
  - "open-xchange"
  - "bootstrap"
  - "open-xchange-bootstrap"
...
